/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *----------------------------------------------+--------+--------+
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *----------------------------------------------+--------+--------+
 */  



/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
	color: #0070BB;
}

A:visited   {
	color: #0070BB;
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}



#helpcontent h3 {
    background: none repeat scroll 0 0 #E0E4E9;
    border: 1px solid #CCCCCC;
    font-size: 14px;
    font-weight: bold;
    padding: 5px 10px;
    margin: 15px 0 5px 0;
    text-transform: uppercase;
}

#hcCol2 p {
    text-align: justify;
    margin: 0 20px;
}
.coStep {
    text-decoration: underline;
    font-weight: bold;
}

#content-container table {width: 100%;}

#dnn_leftPane20 {width: 25%; float: left;}
#dnn_rightPane80 {width: 60%; float: left;}

#dnn_leftPane33 {width: 33.3333%}
#dnn_middlePane33 {width: 33.3333%}
#dnn_rightPane33 {width: 33.3333%}

.navMenu {
    width: 246px;
    background: #ffffff;
    margin-bottom: 15px;
    margin-left: 10px;
    border: 1px solid #ccc;
    z-index: 5;
}

.navMenu .navMenuheader {
    margin: 0;
    padding: 0;
    background: #004a85;
    text-transform: uppercase;
}

.navMenu li {
    margin: 0;
    padding: 1px 0;
    line-height: 1.4em;
    position: relative;
}

.navMenu .navMenuheader a, .navMenu .navMenuheader span {
    color: #fff;
    font-weight: bold;
    display: block;
    font-size: 14px;
    padding: 5px;
    letter-spacing: -0.09px;
}



.navMenu .view-all, .navMenu .newest {
    background: #F5F5F5;
    background: linear-gradient(to bottom, #F7F7F7 0%, #E5E5E5 100%) repeat scroll 0 0 transparent;
    font-size: 12px;
    margin: 0;
    padding: 2px 5px;
    line-height: 1.5em;
    font-weight: bold;
}

.navMenu .newest {
    border-bottom: 1px solid #CCCCCC;
    margin-bottom: 4px;
    padding: 6px 4px;
    text-transform: uppercase;
}

.navMenu .view-all a, .navMenu .newest a {
    background: url(../images/arrow_blue.png) no-repeat scroll 227px 6px transparent;
    line-height: 1.5em;
    margin: 2px 0;
    display: block;
}

.navMenu .newest img {
    float: left;
    margin: -1px 3px -2px 0;
}

.navMenu li h3 {
    padding: 0;
    margin: 0;
}

#navMenu ul ul {
    z-index: 100;
    display: none;
    position: absolute;
    top: -3px;
    left: 242px;
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.6);
    font-size: 1em;
    font-weight: bold;
    letter-spacing: 0.03em;
    padding: 0 10px 10px 0;
}

ul {
    margin: 5px;
    list-style-type: none;
    line-height: 1.4em;
}

#listCatTitle {
    padding: 5px 10px 0;
}

#catTitle, .catTitle {
    border-bottom: 5px solid #0183C1;
    font-size: 1.2em;
    margin: 0.2em 0 0.8em;
    text-align: left;
    min-width: 250px;
}


.help-article ol { margin-left: 33px }
.help-article ul { margin-left: 15px }

.navMenu li h3 a:link, .navMenu li h3 a:visited {
    color: #004B85;
    text-decoration: none;
}

.navMenu li {
    margin: 0;
    padding: 1px 0;
    line-height: 1.4em;
    position: relative;
}

.navMenu li h3 a {
    display: block;
    padding: 1px 5px;
    font-weight: bold;
    color: #004B85;
    text-decoration: none;
    width: 100%;
    font-size: 12px;
    cursor: pointer;
}

.help {
    /* width: 226px; */
    float: left;
    overflow: hidden;
}

.padding12leftright {
    padding: 0 12px;
}

.help h3 {
    background: #E0E4E9;
    padding: 5px 10px;
    text-transform: uppercase;
    width: 204px;
    border: 1px solid #CCC;
    font-size: 14px;
    font-weight: bold;
}

.help-container {
    width: auto;
    overflow: hidden;
}

.help ul {
    padding: 10px 0;
    margin-top: 0;
}

ul.bulletHelp li {
    padding-left: 10px;
    margin: 0;
}

ul.bulletHelp li a {
    display: inline-block;
    width: 200px;
}

.help li a {
    font-size: 12px;
}

.Help {
    padding: 0; 
    border: none; 
    background-color: #fff; 
    font-weight: normal; 
    font-size: initial; 
    color: initial; 
}

.help-container  h3 {margin: 0;}


.help-container a, .help-container a:active, .help-container a.default {
    text-decoration: none;
    color: #004A85 !important;
}

.footerTable
{
	width: 100%;
	font-size: medium;
}

.footerCol
{
	padding: 40px 0 30px 0;
}

.footerTable div
{
		text-align: left;
		vertical-align: top;
}

.input-group {
    z-index: 0;
}

#FooterSearchDiv ul {
	font-size: small;
	margin-top: 18px;
}

/*
 *@media only screen and (min-width: 768px) {
 *  body.responsive-desktop, body.responsive {
 *    min-width: 1200px !important; }
 *}
 */ 

